

html, body, #full {
  margin: 0;
  padding: 0;
  border: none;

  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000;
  overflow: hidden;
}                                    
body  { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }

img {
  border: 0;
}

/* Text */
a:link {
  font-weight: normal;
  text-decoration: none;
  color: #333;
}
a:visited {
  font-weight: normal;
  text-decoration: none;
  color: #333;
}
a:hover {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
a:active {
  font-weight: normal;
  text-decoration: none;
  color: #333;
}

p {
  margin-top: 0px;
  margin-bottom: 10px;
}

form {
  margin: 0px;
}

input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #FFF;
  color: #000;
  margin-top: 1px;
  margin-bottom: 1px;
  margin-left: 0px;
  padding-left: 2px;
  border-top: 0px;
  border-bottom: 1px solid #333;
  border-left: 1px solid #333;
  border-right: 0px;
}

input[type=submit] {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #000;
  color: #FFF;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  float: right;
}

input[type=reset] {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #000;
  color: #FFF;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  float: left;
}

textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #FFF;
  color: #000;
  margin-top: 1px;
  margin-bottom: 1px;
  margin-left: 0px;
  padding-left: 2px;
  border-top: 0px;
  border-bottom: 1px solid #333;
  border-left: 1px solid #333;
  border-right: 0px;
}

.msg {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  color: #000;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-top: 1px dashed #333;
  border-bottom: 1px dashed #333;
}

.scroll-track{
height:1px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderscrollfill.png');
background-repeat: repeat;
}

.scroll-handle{
border: 0px;
height:1px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderfill.png');
background-repeat: repeat;
cursor:pointer;
}

.scroll-track-top{
height:1px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderup.png');
}

.scroll-handle-bot{
height:24px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderbot.png');
}

.scroll-handle-top{
height:24px;
width:10px;
background-image: url('resource.php?fct=img&f=slidertop.png');
background-repeat: no-repeat;
}

.scroll-track-bot{
height:1px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderdown.png');
}








.menuitem {
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
  color: #CCC;
  padding-top: 5px;
  padding-left: 25px;
  padding-right: 0px;
  white-space: nowrap;
}
.menuitem a:link {
  text-decoration: none;
  color: #CCC;
}
.menuitem a:visited {
  text-decoration: none;
  color: #CCC;
}
.menuitem a:hover {
  text-decoration: none;
  color: #FFF;
}
.menuitem a:active {
  text-decoration: none;
  color: #FFF;
}

.menusubitem {
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
  color: #999;
  padding-top: 1px;
  padding-left: 25px;
  padding-right: 0px;
  white-space: nowrap;
}
.menusubitem a:link {
  text-decoration: none;
  color: #999;
}
.menusubitem a:visited {
  text-decoration: none;
  color: #999;
}
.menusubitem a:hover {
  text-decoration: none;
  color: #FFF;
}
.menusubitem a:active {
  text-decoration: none;
  color: #FFF;
}

.opac00{
    background-color: #63007F;
    filter : alpha(opacity=0); 
    -moz-opacity : 0.0;     
    opacity : 0.0; 
}

.opac70{ 
    background-color: #63007F;
    filter : alpha(opacity=70); 
    -moz-opacity : 0.7;     
    opacity : 0.7; 
} 
.opac80{ 
    background-color: #63007F;
    filter : alpha(opacity=80); 
    -moz-opacity : 0.8;     
    opacity : 0.8; 
} 
.opac90{ 
    background-color: #63007F;
    filter : alpha(opacity=90); 
    -moz-opacity : 0.9;     
    opacity : 0.9; 
} 
.opac100{ 
    background-color: #63007F;
    filter : alpha(opacity=100); 
    -moz-opacity : 1.0;     
    opacity : 1.0; 
} 

#bottomopac {
    background-color: #FFF;
    filter : alpha(opacity=90);
    -moz-opacity : 0.90;
    opacity : 0.90;
}

#bottomcontent {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

#topcontent {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFF;
}
#topcontent a:link {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
}
#topcontent a:visited {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
}
#topcontent a:hover {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
}
#topcontent a:active {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
}



#footer {
  height: 14px;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #CCC;
  text-align: left;
}
#footer a:link {
  text-decoration: none;
  color: #CCC;
}
#footer a:visited {
  text-decoration: none;
  color: #CCC;
}
#footer a:hover {
  text-decoration: none;
  color: #CCC;
}
#footer a:active {
  text-decoration: none;
  color: #CCC;
}

#copyright {
  margin-left: 5px;
  float: left;
}

#credits {
  margin-right: 5px;
  float: right;
}

.collectionpreview {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000;
  background-color: #FFF;
}
.collectionpreview a:link {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
.collectionpreview a:visited {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
.collectionpreview a:hover {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
.collectionpreview a:active {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}

#collectionstylenavigation {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000;
}
#collectionstylenavigation a:link {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
#collectionstylenavigation a:visited {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
#collectionstylenavigation a:hover {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
#collectionstylenavigation a:active {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}

#collectionstyledescription {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

#collectionstyledescription .collectionstyletitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #000;
}

#sendtoafriend {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

.sendtoafriendinfos {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000;
}

.spotlightname {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFF;
  font-weight: bold;
}

.spotlighturl {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFF;
  line-height: 20px;
}
.spotlighturl a:link {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
}
.spotlighturl a:visited {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
}
.spotlighturl a:hover {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
}
.spotlighturl a:active {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
}

#pressdescription {
  text-align: right;
}

.presstitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000;
  font-weight: bold;
}

.pressdate {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  line-height: 20px;
}

.presstext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}
.presstext a:link {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
.presstext a:visited {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
.presstext a:hover {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}
.presstext a:active {
  font-weight: normal;
  text-decoration: none;
  color: #000;
}

.lyrismsg {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 10px;
}

#directory {
  padding-top: 10px;
  height: 300px;
}

.directorytitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding-top: 5px;
}

.directorytext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
}

.nestquestion {
  font-weight: bold;
}